@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

  header {margin-top: 30px;}
  .mobile-menu { display: none !important;}
  .container {
    display: -ms-grid;
    -ms-grid-columns: (1fr)[12];
  }
  .block-start-1 { -ms-grid-column: 1;}
  .block-start-2 { -ms-grid-column: 2;}
  .block-start-3 { -ms-grid-column: 3;}
  .block-start-4 { -ms-grid-column: 4;}
  .block-start-5 { -ms-grid-column: 5;}
  .block-start-6 { -ms-grid-column: 6;}
  .block-start-7 { -ms-grid-column: 7;}
  .block-start-8 { -ms-grid-column: 8;}
  .block-start-9 { -ms-grid-column: 9;}
  .block-start-10 { -ms-grid-column: 10;}
  .block-start-12 { -ms-grid-column: 12;}
  .block-start-13 { -ms-grid-column: 13;}
  

  .ie-span-1 {-ms-grid-column-span: 1;}
  .ie-span-2 {-ms-grid-column-span: 2;}
  .ie-span-4 {-ms-grid-column-span: 4;}
  .ie-span-3 {-ms-grid-column-span: 3;}
  .ie-span-5 {-ms-grid-column-span: 5;}
  .ie-span-6 {-ms-grid-column-span: 6;}
  .ie-span-12 {-ms-grid-column-span: 12;}
  
  .ie-row-2 { -ms-grid-row: 2; }

  .ie-disabled { display: none; }

  .starcounter-logo {
    width: 100%;
    height: 100%;
  }

  .people-container {
    /* display: -ms-grid;
    -ms-grid-columns: (1fr)[4]; */
    display: flex;
    flex-wrap: wrap;
  }
  .people { margin: auto 10px; }

}
